IPROCESS(1)

NAME
iprocess - simple image processing operations

SYNOPSIS
iprocess [options] inputfiles... -o outputfile

DESCRIPTION
iprocess is a program for simple image processing operations.

OPTIONS

--help
    Print help message

-o %s
    Set output filename

  Image operations:

--add
    Add two images

--crop %d %d %d %d
    Crop an image (xmin, xmax, ymin, ymax)

--flip
    Flip the Image (upside-down)

--flop
    Flop the Image (left/right mirror)

  Output options:

--filter %s %f
    Set the filter to use for resize

--resize %d %d
    Resize the image to x by y pixels

SEE ALSO
iconvert(1), idiff(1), igrep(1), iinfo(1), iv(1), maketx(1), oiiotool(1).

AUTHOR
OpenImageIO was written by Larry Gritz and the other authors and contributors.

This manual page was written by IRIE Shinsuke <irieshinsuke@yahoo.co.jp>, for the Debian project (and may be used by others).